.empty-wrapper {
  min-height: 100%;
  display: flex;
  flex-direction: column;
}

.header-empty-container {
  height: 100px;
}



.content-container {
  padding-bottom: 130px;
  flex-grow: 1;
  max-width: 1220px;
  margin: 0px auto;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  align-content: center;
  gap: 60px;
}

.project-box img {
  width: 80px;
  height: auto;
  transition: all 0.5s ease-in-out;
}

.project-box:hover img {
  transform: scale(1.2);
}

.news-container {
  padding-top: 10px;
  height: calc(100vh - 208px);
  overflow-y: scroll;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 30px;
  padding-left: 10px;
  padding-right: 10px;
}

@media  screen and (max-width: 600px) {
  .content-container {
  }
}

@media  screen and (max-width: 400px) {
  .news-container {
    padding-bottom: 10px;
  }
}
